Tarkennettu haku
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libfiu (0.93-2)

Links for libfiu

Debian-palvelut:

Ylläpitäjä:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
fiu-utils
userspace fault injection framework (utilities)
libfiu-dev
userspace fault injection framework (development libraries)
libfiu0
userspace fault injection framework
python-fiu
userspace fault injection framework (Python bindings)
python3-fiu
userspace fault injection framework (Python 3 bindings)

Muut pakettiin libfiu liittyvät paketit

  • build-depends
  • build-depends-indep

Download libfiu

TiedostoKoko (kt)MD5-tarkiste
libfiu_0.93-2.dsc 1.3 kt 700e568a1a3dc6d673779e6b1ef01a26
libfiu_0.93.orig.tar.gz 57.7 kt 8d8126a05a0fd7e833544c6a73deb256
libfiu_0.93-2.debian.tar.gz 6.4 kt 8fcfddd062defded8a475a217795ece8
Debian Package Source Repository (VCS: Git)
git://github.com/lamby/pkg-libfiu.git
Debian Package Source Repository (Browsable)
https://github.com/lamby/pkg-libfiu